part of 'password_reset_bloc.dart';

abstract class PasswordResetEvent extends Equatable {
  const PasswordResetEvent();

  @override
  List<Object> get props => [];
}

class PasswordResetEmailChange extends PasswordResetEvent {
  final String email;
  const PasswordResetEmailChange({required this.email});

  @override
  List<Object> get props => [email];
}

class PasswordResetLoad extends PasswordResetEvent {
  const PasswordResetLoad();
}

class PasswordResetSubmit extends PasswordResetEvent {
  const PasswordResetSubmit();
}
